html{
    background-color: beige;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
body{
    margin: 0;
}
header{
    padding: 24px;

    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px
}
footer{
    background-color: burlywood;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 24px;
    column-gap: 24px;
    align-items: center;
}
main{
    max-width: 800px;
    margin:auto;
}
input{
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
}
textarea{
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;
}
button{
    padding: 12px;
    font-size: 110%;
}
.main-page-book-review{
    background-color: white;
    border: 1px solid lightblue;
    padding: 24px;
    display: grid;
    column-gap: 24px;
    grid-template-columns: auto 1fr;

}
.book-cover{
    width: 200px;
    height: auto;
    column-gap: 24px;
    grid-column-start: 1;
    grid-row: span 5;
}
.book-title{
    font-weight: bold;
    font-size: 150%;
    column-gap: 24px;
    grid-column: 2;
    grid-row: 1;
}
.book-rating{
    font-size: 125%;
    column-gap: 24px;
    grid-row: 2;
    grid-column: 2;
}
.book-authors{
    color:dimgray;
    column-gap: 24px;
    grid-row: 3;
    grid-column: 2;
}
.book-review-form{
    background-color: white;
    padding: 24px;
}
